<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 17,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 459,112
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: Welcome to K-9 Mail Type(class): TextView Rectangle: 331,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): TextView ID: com.fsck.k9:id/welcome_message Name: K-9 Mail is a powerful free email client for Android. 

Its improved features include: 

	•  Push mail using IMAP IDLE
	•  Better performance
	•  Message refiling
	•  Email signatures
	•  Bcc-to-self
	•  Folder subscriptions
	•  All folder synchronization
	•  Return-address configuration
	•  Keyboard shortcuts
	•  Better IMAP support
	•  Saving attachments to SD
	•  Empty Trash
	•  Message sorting
	•  …and more


Please note that K-9 does not support most free Hotmail accounts and, like many mail clients, has some quirks when talking to Microsoft Exchange. 

Please submit bug reports, contribute new features and ask questions at https://github.com/k9mail/k-9/. 

 Type(class): TextView Rectangle: 1200,928
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1726 Type(class): View ID: com.fsck.k9:id/divider Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1728 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1728 Type(class): Button ID: com.fsck.k9:id/import_settings Name: Import settings Type(class): Button Rectangle: 599,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 601,1728 Type(class): Button ID: com.fsck.k9:id/next Name: Next Type(class): Button Rectangle: 599,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): ViewGroup ID: android:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 17,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 459,112
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 25,56 Type(class): ImageView ID: android:id/home Name:  Type(class): ImageView Rectangle: 96,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 129,79 Type(class): TextView ID: android:id/action_bar_title Name: Welcome to K-9 Mail Type(class): TextView Rectangle: 331,49
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,160 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1664
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): TextView ID: com.fsck.k9:id/welcome_message Name: K-9 Mail is a powerful free email client for Android. 

Its improved features include: 

	•  Push mail using IMAP IDLE
	•  Better performance
	•  Message refiling
	•  Email signatures
	•  Bcc-to-self
	•  Folder subscriptions
	•  All folder synchronization
	•  Return-address configuration
	•  Keyboard shortcuts
	•  Better IMAP support
	•  Saving attachments to SD
	•  Empty Trash
	•  Message sorting
	•  …and more


Please note that K-9 does not support most free Hotmail accounts and, like many mail clients, has some quirks when talking to Microsoft Exchange. 

Please submit bug reports, contribute new features and ask questions at https://github.com/k9mail/k-9/. 

 Type(class): TextView Rectangle: 1200,928
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1726 Type(class): View ID: com.fsck.k9:id/divider Name:  Type(class): View Rectangle: 1200,2
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,1728 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,96
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1728 Type(class): Button ID: com.fsck.k9:id/import_settings Name: Import settings Type(class): Button Rectangle: 599,96
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 601,1728 Type(class): Button ID: com.fsck.k9:id/next Name: Next Type(class): Button Rectangle: 599,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
